Debian Bug report logs - #258709
ITA: t-gnus -- A branch of Semi-gnus (Gnus for SEMI) variants

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Takuo KITAME <kitame@debian.org>

Date: Sun, 11 Jul 2004 05:18:03 UTC

Owned by: free@agnula.org

Severity: normal

Fixed in version t-gnus/6.17.2.00-1

Done: Free Ekanayaka <free@agnula.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#258709; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Takuo KITAME <kitame@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Takuo KITAME <kitame@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: t-gnus -- A branch of Semi-gnus (Gnus for SEMI) variants.
Date: Sun, 11 Jul 2004 14:02:39 +0900
Package: wnpp
Severity: normal

I retire from maintaining this package.

Description: A branch of Semi-gnus (Gnus for SEMI) variants.
 Semi-gnus is a replacement of Gnus with gnus-mime for SEMI.  It has
 all features of Gnus and gnus-mime, so there are no need to install
 Gnus to use it, and you must not use gnus-mime for SEMI.
 It requires SEMI package, so please get and install SEMI package
 before to install it.
 .
 Use T-gnus in offline(Unplugged) status using gnus-offline.
 T-gnus have also features that have Semi-gnus  MainTrunk.
 Enable to get Multiple Pop server in POP and APOP using
 pop3-fma.el (pop3 For Multi Account).
 By Tatsuya Ichikawa <t-ichi@po.shiojiri.ne.jp>.
 .
 T-gnus is one of Semi-gnus variants.
 Now, "Semi-gnus" is generic name of Gnus for SEMI.



Changed Bug title. Request was from Free Ekanayaka <free@miu-ft.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as free@agnula.org. Request was from Free Ekanayaka <free@miu-ft.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Free Ekanayaka <free@agnula.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Takuo KITAME <kitame@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 258709-close@bugs.debian.org (full text, mbox):

From: Free Ekanayaka <free@agnula.org>
To: 258709-close@bugs.debian.org
Subject: Bug#258709: fixed in t-gnus 6.17.2.00-1
Date: Sun, 09 Jan 2005 15:48:04 -0500
Source: t-gnus
Source-Version: 6.17.2.00-1

We believe that the bug you reported is fixed in the latest version of
t-gnus, which is due to be installed in the Debian FTP archive:

t-gnus_6.17.2.00-1.diff.gz
  to pool/main/t/t-gnus/t-gnus_6.17.2.00-1.diff.gz
t-gnus_6.17.2.00-1.dsc
  to pool/main/t/t-gnus/t-gnus_6.17.2.00-1.dsc
t-gnus_6.17.2.00-1_all.deb
  to pool/main/t/t-gnus/t-gnus_6.17.2.00-1_all.deb
t-gnus_6.17.2.00.orig.tar.gz
  to pool/main/t/t-gnus/t-gnus_6.17.2.00.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 258709@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Free Ekanayaka <free@agnula.org> (supplier of updated t-gnus package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  5 Nov 2004 00:12:43 +0100
Source: t-gnus
Binary: t-gnus
Architecture: source all
Version: 6.17.2.00-1
Distribution: unstable
Urgency: low
Maintainer: Free Ekanayaka <free@agnula.org>
Changed-By: Free Ekanayaka <free@agnula.org>
Description: 
 t-gnus     - A branch of Semi-gnus (Gnus for SEMI) variants.
Closes: 232796 245826 258709
Changes: 
 t-gnus (6.17.2.00-1) unstable; urgency=low
 .
   * New upstream release
   * Using dpatch
   * New Maintainer
     closes: #258709,#245826
   * Removed emacs20 from Depends field
     closes: #232796
   * Sponsored upload by Cosimo Alfarano <kalfa@debian.org>
Files: 
 c4808caeb8b64453b50f9d6c9dba50df 599 news optional t-gnus_6.17.2.00-1.dsc
 40f1f9885b7813478186be016523e238 2866959 news optional t-gnus_6.17.2.00.orig.tar.gz
 861edcfd805c79fd78b7082f24f5d845 23248 news optional t-gnus_6.17.2.00-1.diff.gz
 0f9682742b09a900ec08993977495bc2 3293042 news optional t-gnus_6.17.2.00-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFB4ACx5DsVPMtGficRAkrGAKCMRsD209XD3l6GlZj/Y0raSyrEJACeLWV6
9/9UQS9GopXIOsvkNfghGpY=
=0MmK
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:24:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.